> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders-shipping/post-methods/set-shipping-packaging-information/examples.md).

# Examples

### Request:

{% code overflow="wrap" %}

```bash
curl --location --request POST 'https://api.alephcrm.com/v2/orders/NNNN/shipping-packaging?API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX&accountId=ZZZZ \
--header 'Content-Type: application/json' \
--header 'Cookie: ARRAffinity=e96c0d13eee388dfb39c6a6bb0f7cc06e5bd9ba19540e1fba855e4c4a64e20ba' \
--data-raw '[
{
	"Quantity": 2,
	"UnitType": 1,
	"Dimensions": {
		"Height": 55.5,
		"Width": 30,
		"Depth": 15,
		"MeasureType": 2
	},
	"Weight": {
		"Gross": 35.8,
		"Liquid": 28.5,
		"MeasureType": 1
	}
}
]
```

{% endcode %}

### Response

```json
{
   Status: 201,
   Message: “OK”
}
```

This example means…. You set the order’s shipping packaging information to:\
• 2 boxes.\
• 55.5 x 30 x 15 centimeters the full package dimension.\
• Gross weight is 35.8 kilograms.\
• Liquid weight is 28.5 kilograms.
